@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-XLt.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-XLtObl.otf') format('opentype');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-Bk.otf') format('opentype');
  font-weight: 300 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-BkObl.otf') format('opentype');
  font-weight: 300 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-Md.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-MdObl.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-Demi.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-DemiObl.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ITCAvantGardePro';
  src: url('/fonts/ITCAvantGardePro/ITCAvantGardePro-BoldObl.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
